<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>List</title>
</head>
<body>

<ul>
    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>
</ul>


<ul style="list-style-type: square">
    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>
</ul>


<ul style="list-style-type: circle">
    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>
</ul>


<ul style="list-style-type: upper-roman">
    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>
</ul>


<ul style="list-style-type: upper-alpha">
    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>
</ul>

<ol >

    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>

</ol>
<ol type="i">

    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>

</ol>

<ol type="a">

    <li>Bangladesh</li>
    <li>England</li>
    <li>Afganistan</li>

</ol>


<ol>
    <li><a href=""></a></li>
    <li><a href=""></a></li>
    <li><a href=""></a></li>
    <li><a href=""></a></li>
    <li><a href=""></a></li>
</ol>



ol>li.myClass*5>a






<dl>

    <dt>Sakib Al Hasan</dt>
    <dd>-Worldclass All rounder</dd>


    <dt>Mustafizur Rahman</dt>
    <dd>-Worldclass Bowler</dd>


    <dt>Tamim Iqbal</dt>
    <dd>-Worldclass Batsman</dd>
</dl>




</body>
</html>